
.bloc-post-page blockquote p {
	font-size: 30px;
}

div.captcha-container > div > div > div > div {
    margin:auto; 
}

.bloc-conseils .item {
    overflow:hidden;
}

#form_mdp_oublie_container {
    display:none;
}

.btn {
    text-transform:uppercase;
}

/* car le plugin wholesale-prices-premium le met en "block" */
span.price {
    display: inline-block;
}

.woocommerce-price-suffix {
    font-size:0.8em;
    font-weight:lighter;
}

/* pour virer le bord vert sur les champs validés */
.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
    border:none !important;
}

#div_breadcrumb a {
    color:white;
}

/* 20170416 */
body.page .section-background  {
	min-height:418px;
}